@charset "utf-8";
/* CSS Document */


/**********************
general
**********************/
html {
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: aliased;
}

body {
	background-color: #ffef91;
	color: #000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


/**********************
header
**********************/
#header.container {
	text-align:center;
}

.navbar {
    border-radius: 0;
		margin-bottom:0;
  }
.navbar-default {
  background-color: #ed6c00;
  border-color: none;
	border: none;
}
.navbar-default .navbar-brand {
  color: #fff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffc;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #fff;
}
.navbar-default .navbar-nav > li > a {
	font-size: 16px;
  color: #fff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffc;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #555;
  background-color: #e7e7e7;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #fff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color:#ed6c00;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: none;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #555;
  background-color: #e7e7e7;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #777;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
}
.navbar-default .navbar-link {
  color: #777;
}
.navbar-default .navbar-link:hover {
  color: #333;
}
.navbar-default .btn-link {
  color: #fff;
}
.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
  color: #fff;
}
.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
  color: #fff;
}

.fa-facebook-square, .fa-twitter {
	margin-right: 0.3em;
}

/**********************
footer
**********************/
#footer {
	padding: 20px 15px 30px;
}

#footer img.img_sp {
	display: none;
}
						/*SP*/
						@media (max-width: 768px) {
						#footer {
							padding: 0;
							background: none;
						}
						#footer img.img_sp {
							display: block;
						}
						#footer img.img_pc {
							display: none;
						}
						}
						
#footer p {
	color: #ed6c00;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
						/*SP*/
						@media (max-width: 768px) {
						#footer p {
							font-size: 18px;
							text-align: center;
						}
						}

/**********************
text
**********************/

a:link {
	color: #039;
	text-decoration: none;
}
a:visited {
	color: #039;
	text-decoration: underline;
}
a:active {
	color: #039;
	text-decoration: underline;
}
a:hover {
	color: #039;
	text-decoration: underline;
}

a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: “alpha( opacity=80 )”;
	}
	
*.small {
	color: #007391 !important;
}
.large {
	font-size: 110%;
}
.text_black {
	color: #000 !important;
}
.text_bold {
	font-weight: bold !important;
}

.text_orange {
	color: #ed6c00 !important;
}
.text_normal {
	font-weight: normal !important;
}

p {
	margin: 0 0 2em;
	line-height: 1.8;
}
p.no_margin {
	magin-bottom: 0 !important;
	line-height: 0;
}
p.text_small {
	font-size: 90%;
	margin: 0 0 2em;
	line-height: 1.8;
}
						/*SP*/
						@media (max-width: 992px) {
						.text-center {
							text-align: left;
						}
						.text_sp br {
							display: none;
						}
						}

/**********************
grid
**********************/
.row_mb {
	margin-bottom: 30px;
}
.col_mb {
	margin-bottom: 15px;
}
.col_nmg {
	padding-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	margin-top:0;
	margin-bottom:0;
}

/**********************
others
**********************/
.no_padding {
	padding: 0 !important;
}
img.mb15 {
	margin-bottom: 15px;
}
img.mt15 {
	margin-top: 15px;
}
										/*SP*/
										@media (max-width: 992px) {
										img.sp {
											max-height: 50% !important;
											max-width: 50%;
										}
										}

.belt_line {
	display:block;
	height: 20px;
	width: 100%;
	background:#ed6c00;
}

/**********************
section
**********************/
section {
	color: #007391;
	font-size: 16px;
	line-height: 1.6;
	/*padding-top: 40px;
	padding-bottom: 40px;*/
}
section h5 {
	color:#007391;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0.5em;
	line-height: 1;
}

/**********************
index
**********************/
section.index_main {
	position: relative;
	background: url(../img/bg_index_main.png) repeat-x bottom;
	padding-top: 10px;
	margin: 0 ;
}

section.index_main  img a {
	border: 0;
}

section.index_main .btn {
	width: 70%;
}

					
section.index_main .index_sp {
	display: none;
}
section.index_main h1 {
	line-height: 1;
	padding:0;
	margin:0;
}
					/*SP*/
					@media (max-width: 768px) {
					section.index_main .container {
						display: none;
					}
					section.index_main {
						padding: 0;
						background: none;
					}
					section.index_main .index_sp {
						display: block;
					}
					section.index_main .index_pc {
						display: none;
					}
					}

.container-fluid_index {
  padding-right: 80px;
  padding-left: 30px;
  margin-right: auto;
  margin-left: auto;
}

					/*SP*/
					@media (max-width: 768px) {
					.container-fluid_index {
						padding-right: 0;
						padding-left: 0;
						margin-right: auto;
						margin-left: auto;
					}
					}

/*---comment---*/
.img_left {
	width: 15%;
	height: 15%;
	float: left; 
	margin-right: 30px;
}	
.index_comment p {
	/*color: #ed6c00;*/
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 5px;
	overflow: hidden;
	zoom:1;
}
.index_comment p.author {
	/*color: #ed6c00;*/
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 0;
}

					/*SP*/
					@media (max-width: 992px) {
					.img_left {
					width: 20%;
					height: 20%;
					float: left; 
					margin-right: 15px;
				}	
				.index_comment p {
					/*color: #ed6c00;*/
					font-size: 14px;
					font-weight: bold;
					line-height: 1.6;
					margin-bottom: 5px;
						overflow: visible;
					zoom:1;
				}
				.index_comment br {
					display: none;
				}
				.index_comment p.author {
					/*color: #ed6c00;*/
					font-size: 14px;
					font-weight: bold;
					line-height: 1.4;
					margin-bottom: 0;
				}
				}

/*---news---*/

.update p {
	margin-bottom: 0.5em;
}

span.new {
	color: #fff;
	font-size: 14px;
	background: #C00;
	padding: 5px;
	margin-right: 10px;
	
}
.text_news {
	font-size: 18px;
	font-weight:bold;
	color: #ED6C00;
}
.text_news a {
	font-size: 18px;
	font-weight:bold;
	color: #ED6C00;
}
					/*SP*/
					@media (max-width: 992px) {
					.text_news a {
						font-size: 16px;
						font-weight:bold;
						color: #ED6C00;
						}
						}
				


section.update {
	background: url(../img/bg_dot01.gif);
	padding-top: 30px;
	padding-bottom: 0;
	border-bottom: 2px dashed #b9a662;
}

section.news {
	background: url(../img/bg_dot01.gif);
	padding-top: 30px;
	padding-bottom: 40px;
}
section.news img {
	margin-bottom: 15px;
}

#snsShare {
	width: 250px;
	margin:0 auto;
}
#snsShare ul li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-size: 100%; 
	font-family: inherit;
	vertical-align: baseline;
	list-style: none;
	float: left;
	margin-right: 8px;
}

/**********************
intro_story
**********************/
section.intro {
	background: url(../img/bg_intro.jpg) no-repeat top center #fcfceb;
	padding-top: 50px;
	padding-bottom: 40px;
}
					/*SP
					@media (max-width: 768px) {
					section.intro {
						background: url(../img/bg_intro.jpg) no-repeat top center #fcfceb;
						padding-top: 80px;
						padding-bottom: 40px;
					}
					}*/
					
section.intro h2 {
	color: #ed6c00;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 1em;
	line-height: 1.6;
}
					/*SP*/
					@media (max-width: 768px) {
					section.intro h2 {
						font-size: 20px;
					}
					}

					/*SP*/
					@media (max-width: 768px) {
					.lead br {
						display: none;
					}
					}

section.intro h3 {
	color: #ed6c00;
	font-size: 20px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 1em;
	line-height: 1.6;
}
					/*SP*/
					@media (max-width: 992px) {
					section.intro h3 {
						font-size: 18px;
					}
					}

/*---story---*/
section.story {
	background-color: #fcfceb;
	padding-top: 50px;
	padding-bottom: 40px;
}
section.story h3 {
	color: #ed6c00;
	font-size: 20px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 1em;
	line-height: 1.6;
}
					/*SP*/
					@media (max-width: 992px) {
					section.intro h3 {
						font-size: 18px;
					}
					}

/**********************
character_staff
**********************/
section.character {
	background: url(../img/bg_dot01.gif);
	padding-top: 50px;
	padding-bottom: 40px;
}
					/*SP
					@media (max-width: 768px) {
					section.character {
						background: url(../img/bg_dot01.gif);
						padding-top: 80px;
						padding-bottom: 40px;
					}
					}*/

section.character h4 {
	color: #ed6c00;
	font-size: 18px;
	font-weight: bold;
	margin-top: 80px;
}
section.character h5 {
	color: #ed6c00;
	font-size: 16px;
	font-weight: bold;
}
						/*SP*/
						@media (max-width: 768px) {
						section.character h4 {
							margin-top: 0;
						}
						}

.img-circle_sub_chara {
	width: 40%;
	height: 40%;
	float: left; 
	margin-right: 15px;
	border-radius: 50%;
	border: 3px solid #ed6c00;
}				
.sub_chara p {
	overflow: auto;
	zoom:1;
}

/*---voice---*/
section.voice {
	background:#ffef91;
	padding-top: 50px;
	padding-bottom: 10px;
}
section.voice h4 {
	color: #ed6c00;
	font-size: 18px;
	font-weight: bold;
}

.container_voice {
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
}
					 @media (min-width: 768px) {
					.container_voice {
						width: 100%;
					}
					}
					@media (min-width: 992px) {
					.container_voice {
						width: 100%;
					}
					}
					@media (min-width: 1200px) {
					.container_voice {
						width: 1170px;
					}
					}
					
.container_voice img {
	display: block;
  max-width: 100%;
  height: auto;
	margin-bottom: 15px;
}
					 @media (max-width: 768px) {
					.container_voice img {
						display: block;
						max-width: 80%;
						height: auto;
						margin-bottom: 15px;
					}
					}

/*---staff---*/
section.staff {
	background:#fffae1;
	padding-top: 50px;
	padding-bottom: 40px;
}
section.staff h4 {
	color: #ed6c00;
	font-size: 18px;
	font-weight: bold;
}


/**********************
theater
**********************/
section.theater_info {
	background: url(../img/bg_dot01.gif);
	padding-top: 50px;
	padding-bottom: 40px;
}
					/*SP
					@media (max-width: 768px) {
					section.theater_info {
						background: url(../img/bg_dot01.gif);
						padding-top: 80px;
						padding-bottom: 40px;
						}
					}*/
					
section.theater_info p {
	color:#007391;
}
section.theater_info h3 {
	color: #E74262;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 1em;
	line-height: 1.6;
}
					/*SP*/
					@media (max-width: 992px) {
					section.theater_info h3 {
						font-size: 18px;
					}
					}
					
section.theater {
	background:#fffae1;
	padding-top: 50px;
	padding-bottom: 40px;
	margin-bottom:0;
}
section.theater h4 {
	font-weight: bold;
}
section.theater table {
	margin: 0 auto 20px;
	font-size: 16px;
}
section.theater th {
	padding: 5px;
	margin: 0px;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	border: 1px solid #B9A662;
	background: #e0b269;
	text-align: center;
}
section.theater td {
	color:#007391;
	padding: 5px;
	margin: 0px;
	background:#fffae1;
	border: 1px solid #B9A662;
}
section.theater td.center {
	text-align: center;
}

/**********************
comment
**********************/
section.comment {
	background:#fffae1;
	/*background: url(../img/bg_dot01.gif);*/
	padding-top: 50px;
	padding-bottom: 40px;
}

/*
.comment .col-sm-6 {
	background:#ccc;
}
*/

.img_left {
	width: 15%;
	height: 15%;
	float: left; 
	margin-right: 30px;
}	
.comment p {
	font-size: 16px;
	line-height: 1.6;
	margin-bottom: 16px;
}
.comment h4 {
	color: #ed6c00;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 0;
}
.comment span.prof {
	font-size: 14px;
	font-weight: normal;
}

					/*SP*/
					@media (max-width: 992px) {
					.img_left {
					width: 20%;
					height: 20%;
					float: left; 
					margin-right: 15px;
				}	
				.comment p {
					font-size: 14px;
					line-height: 1.6;
					margin-bottom: 5px;
				}
				.comment br {
					display: none;
				}
				.comment h4 {
					color: #ed6c00;
					font-size: 14px;
					font-weight: bold;
					line-height: 1.4;
					margin-bottom: 0;
				}
				.comment span.prof {
					font-size: 12px;
					font-weight: normal;
				}
				}

